/* 
    Document   : quotations
    Created on : 28/06/2011, 11:45:22 AM
    Author     : Paul
    Description:
        default styles for quotations used primarily on Home page
*/

root { 
    display: block;
}

#WineStyle p{
    float: left;
    width:340px;
    margin-right: 0px;
    margin-top: 0px;
}
#WineStyle h1{
    float: left;
}

#WineStyleImage{
    float: left;
    width: 180px;
}
#WineStyleImage img{
    display: block;
    text-align: center;
    margin: 0 auto;
}

#WineStyleQuotations{
    float: left;
    width: 260px;
    margin-left: 40px;
    border-left: 3px solid #9E781D;
}
#WineStyleQuotation p{
    width:300px;
    margin-top: 5px;
    margin-bottom: 5px;
}
#WineStyleQuotation p.quote{
    font-style: italic;
    margin-bottom: 15px;
}
#WineStyleQuotation p.author{
    text-align: right;
    text-transform: uppercase;
}